.table thead th {
    border-top: 0;
}

.sidebar-nav .nav-link.active {
    background: #1D9ED3;
}

.navbar .nav-link {
    border-top: solid .33rem transparent !important;
    border-bottom: solid .33rem transparent !important;
}
.navbar .nav-link.active,
.navbar .nav-link:hover {
    border-bottom-color: #1D9ED3 !important;
}

/*#id_address {*/
    /*height: 2rem;*/
/*}*/
/*#id_address_details {*/
    /*height: 2rem;*/
/*}*/

#id_comment {
    height: 8rem;
}

#id_interval li {
    display: inline;
    margin-right: 1rem;
}

form ul {
    list-style: none !important;
    padding-left: 1rem;
}

.table-dates {
}
.table-dates th,
.table-dates td {
    vertical-align: text-top;
    text-align: center;
    min-width: 2.5rem;
}
.table-dates .holiday span {
    font-weight: bold;
}
.table-dates .holiday a {
    color: #ff6e40;
}
/*.table-dates span {*/
    /*padding: 0 .25rem;*/
/*}*/
.table-dates .today span {
    border-bottom: solid 3px #79cf9e;
    display: block;
}

.text-sm {
    font-size: 85%;
}

.btn-filter {
    min-width: 10rem;
    height: 35px;
}

td.order-courier {
    min-width: 8rem;
    white-space: nowrap;
    padding-left: 0;
    padding-right: 0;
}
td.order-cell {
    min-width: 6rem;
    white-space: nowrap;
}
td.order-date {
    min-width: 5rem;
    white-space: nowrap;
}
td.order-total {
    /*min-width: 8rem;*/
    white-space: nowrap;
    text-align: right;
}
td.order-address,
td.order-comment {
    width: 30%;
}

input[name=q]:focus {
    outline: none !important;
}

.invalid-feedback ul {
    margin: 0;
    padding: 0;
    font-weight: bold;
}

.help-block {
    font-size: 90%;
    color: #999;
}

.alert ul.errorlist {
    padding: 0;
    margin: 0;
    white-space: normal;
}

.cart-loading .disable-on-loading {
    display: none;
}

.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }
.autocomplete-group { padding: 2px 5px; font-weight: bold; color: black;}
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }
.autocomplete-suggestion {
    cursor: pointer;
}

.cart-qty input {
    width: 5em;
}

.cart-price {
    width: 8em;
}

 /*https://www.w3schools.com/howto/howto_css_hide_arrow_number.asp*/
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {  /* Chrome, Safari, Edge, Opera */
    -webkit-appearance: none;
    margin: 0;
}
input[type=number] {  /* Firefox */
    -moz-appearance: textfield;
}

.deleted-row td {
    color: #888;
}
.deleted-row td a {
    color: #888;
}
